FlashChat 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191793 漏洞类型 跨站脚本
发布时间 2007-02-07 更新时间 2007-02-07
CVE编号 CVE-2007-0834 CNNVD-ID CNNVD-200702-140
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/81933
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-140
|漏洞详情
FlashChat4.7.8版本中存在跨站脚本攻击漏洞。远程攻击者可以借助用户名字段,当用户进入聊天室后,注入任意web脚本或HTML。该漏洞不同于CVE-2007-0807。
|受影响的产品
Darrens 5-Dollar Script Archive Flashchat 4.7.8
|参考资料

来源:SECUNIA
名称:24071
链接:http://secunia.com/advisories/24071
来源:OSVDB
名称:35797
链接:http://osvdb.org/35797
来源:XF
名称:flashchat-username-xss(32417)
链接:http://xforce.iss.net/xforce/xfdb/32417